

.textomenu { color: rgb(255, 255, 255); font-family: Arial, Verdana, sans-serif; font-style: normal; font-size: 15px; text-align: center; font-weight: normal; margin-bottom: 10pt; text-decoration: none; }
.texto { font-family: Arial, Verdana, sans-serif; font-weight: normal; color: rgb(51, 51, 51); }
.titulo { font-family: Arial, Verdana, sans-serif; color: rgb(51, 51, 51); font-style: normal; font-size: 25px; font-weight: bold; }
.TextBox { font-size: 10px; color: #000000; border:1px solid #cccccc}
.TextArea { color: #000000; border:1px solid #cccccc}
.botao {background-color: #F3F3F3; border: 1px outset #000000 }
.linkservicos  { font-family: Arial, Verdana, sans-serif;  font-size: 15px; text-decoration: none;  font-weight: normal; color: rgb(51, 51, 51); }
.linkservicos A:visited {text-decoration: none}
.linkservicos A:active {text-decoration: none}
.linkservicos A:hover {text-decoration: underline; color: black;}
.textomenu A:visited {text-decoration: none}
.textomenu A:active {text-decoration: none}
.textomenu A:hover {text-decoration: underline;}


body, table, tr, td, p, input, textarea, div, ul, li { font-family: Arial, Verdana, sans-serif; color:#333333; font-size:13px;
	    scrollbar-face-color:#f2f2f2;
		scrollbar-highlight-color:#FFFFFF;
		scrollbar-solid-color:#99999;
		scrollbar-darkshadow-color:#FFFFFF;
		scrollbar-arrow-color:#000000;
		scrollbar-track-color:#FFFFFF;
    }
	a{ font-family: Arial, Verdana, sans-serif}
